:::: MENU ::::

Dockerのインストール方法が変わってた

DockerがCE/EEとなり、インストール方法が変わってるんですね。

公式やQuiita参照で、ほぼ解決します

古いバージョンをアンイストして、入れたほうが良いかもしれません。

新しいリポジトリ追加して、apt更新時に上手く取得できない症状に遭遇しましたが、
そのままインストールしちゃいました。

docker-composeもaptでインストール出来るので楽ですね

ちなみに、Redhat/CentOS系は下記のQuiitaで良いでしょう

[`evernote` not found]


So, what do you think ?